@import url("https://fonts.googleapis.com/css2?family=Rosario&family=Great+Vibes&display=swap");

.columns {
	margin: 0;
}
#progressBar {
	width: 100%;
	height: 12px;
	display: none;
	align-items: flex-end;
	border: 3px solid black;
	border-radius: 4px;
}

#progress {
	height: 100%;
	width: 0%;
	background: #e4420e;
}

.modal-content {
	min-height: 30vh;
	background-color: #252824;
	color: white;
	border: 3px solid black;
	border-radius: 20px;
}

#responseMsg {
	display: none;
	justify-content: center;
	align-items: center;
	font-size: 24px;
}

.file-name {
	display: none;
}

.navbar {
	background-color: transparent;
	color: white !important;
	padding: 2.5rem;
}

.navbar-brand {
	width: 100%;
	justify-content: space-between;
	align-items: center;
}
.navbar-brand #logo {
	color: white;
	font-family: "Great Vibes", cursive;
	font-size: 32px;
}
.navbar-brand a:hover {
	color: #e4420e !important;
}

#left {
	position: relative;
	background: rgb(36, 42, 33);
	background: linear-gradient(
		90deg,
		rgba(36, 42, 33, 1) 27%,
		rgba(32, 37, 29, 1) 58%,
		rgba(26, 31, 24, 1) 94%
	);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
#left h1 {
	font-family: "Rosario", sans-serif;
}
#left .socialMedia {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 2.5rem;
}

#innerLeft {
	display: flex;
	justify-content: center;
	flex-direction: column;
}
#fakeImageInput {
	border-radius: 4px;
}
.jjButton {
	border: none;
	background-color: #e4420e;
	font-family: "Rosario", sans-serif;
	border-radius: 0;
}

.jjHover:hover {
	box-shadow: 0 0 10px #e4420e, 0 0 15px #e4420e, 0 0 35px #e4420e;
}
.myLink {
	color: rgb(74, 74, 74);
}
.myLink:hover {
	color: #e4420e;
}
#right {
	background-color: #252824;
	position: relative;
}
#right .carouselItem {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(-50%, -50%);
	width: 500px;
	height: 600px;
	display: none;
	justify-content: center;
}

#right .carouselItem img {
	-webkit-filter: drop-shadow(60px 5px 5px #222);
	filter: drop-shadow(60px 5px 5px #222);
}

.myError {
	border: 3px solid red;
}

@media (min-width: 768px) {
	#left,
	#right {
		height: 100vh;
	}
}

@media (max-width: 768px) {
	#right {
		display: none;
		justify-content: center;
		align-items: center;
	}
	#right .carouselItem {
		position: relative;
		top: 0;
		display: flex;
		justify-content: center;
		transform: none;
	}

	#innerLeft {
		align-items: center;
	}
	.navbar {
		padding: 10px 20px !important;
	}
	#left .socialMedia {
		left: auto;
		right: 0;
	}
	#jjContainer {
		height: 100vh;
		display: flex;
		flex-direction: column;
	}
}
